@charset "UTF-8";

/*
ご出荷ゼロに拘る理由/reason/ページ用
*/

/* 三協が考える物流品質とは
================================================== */
.reason-info-graph {
    text-align: center;
}

.reason-info-graph__inner {
    position: relative;
    padding-bottom: 40px;
}

.reason-info-graph__bg {
    position: absolute;
    top: -21%;
    left: 0;
    z-index: -1;
    width: 35%;
}
@media all and (min-width: 600px) {
    .reason-info-graph__bg {
        top: -32%;
        left: 0;
        width: 34%;
    }
}

.reason-info-graph__head {
    position: relative;
    z-index: 1;
    margin: 0 0 20px;
    font-weight: bold;
    font-size: 1.7rem;
    letter-spacing: 0.1em;
}
@media all and (min-width: 600px) {
    .reason-info-graph__head {
        margin: -5px 0 30px;
        font-size: 2.8rem;
        letter-spacing: 0.15em;
    }
}

.reason-info-graph__txt {
    position: relative;
    z-index: 1;
}

.reason-info-graph__img {
    position: relative;
    z-index: -1;
    width: 88%;
}
@media all and (min-width: 600px) {
    .reason-info-graph__img {
        width: 570px;
        margin: 29px 0 39px;
    }
}

.reason-info-graph__btn {
    position: relative;
    z-index: 2;
    white-space: nowrap;
}
@media all and (min-width: 600px) {
    .reason-info-graph__btn {
        width: calc(33.333% - 20px);
        margin: 0 10px;
    }
}
.reason-info-graph__btn + .reason-info-graph__btn {
    margin-top: 10px;
}
@media all and (min-width: 600px) {
    .reason-info-graph__btn + .reason-info-graph__btn {
        margin-top: 0;
    }
}



